{
  "custom": {},
  "params": {
    "Display": true,
    "Label": "value",
    "Value": "RESULT_INSUFFICIENT_GAP_AT_INFEED"
  },
  "propConfig": {
    "params.Display": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.Label": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.Value": {
      "paramDirection": "input",
      "persistent": true
    }
  },
  "props": {
    "defaultSize": {
      "height": 50,
      "width": 140
    }
  },
  "root": {
    "children": [
      {
        "meta": {
          "name": "Label"
        },
        "position": {
          "shrink": 0
        },
        "propConfig": {
          "position.display": {
            "binding": {
              "config": {
                "path": "view.params.Display"
              },
              "type": "property"
            }
          },
          "props.text": {
            "binding": {
              "config": {
                "path": "view.params.Label"
              },
              "type": "property"
            }
          }
        },
        "props": {
          "style": {
            "border-bottom": "0.75px solid black"
          },
          "textStyle": {
            "fontSize": 12,
            "fontWeight": "bolder",
            "textAlign": "center"
          }
        },
        "type": "ia.display.label"
      },
      {
        "meta": {
          "name": "value"
        },
        "position": {
          "grow": 1
        },
        "propConfig": {
          "position.display": {
            "binding": {
              "config": {
                "path": "view.params.Display"
              },
              "type": "property"
            }
          },
          "props.text": {
            "binding": {
              "config": {
                "path": "view.params.Value"
              },
              "type": "property"
            }
          }
        },
        "props": {
          "textStyle": {
            "fontSize": 12,
            "overflowWrap": "break-word",
            "textAlign": "center"
          }
        },
        "type": "ia.display.label"
      }
    ],
    "meta": {
      "name": "root"
    },
    "props": {
      "direction": "column"
    },
    "type": "ia.container.flex"
  }
}